﻿@model NSS.Entity.Base.Educator

@{
    ViewBag.Title = "Deleted";
}

<h2>Deleted</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Educator</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.StatusCode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StatusCode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Grade)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Grade)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Gender)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Gender)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MiddleName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MiddleName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaidenName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaidenName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FullName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FullName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LicenseNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LicenseNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EducatorEmail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EducatorEmail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone2)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone2)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Info1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Info1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Info2)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Info2)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Info3)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Info3)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Notes)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Notes)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ExternalId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ExternalId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Blocked)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Blocked)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreationDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreationDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreatedBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreatedBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ChangeDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ChangeDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ModifiedBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ModifiedBy)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
